nz-modal([nzVisible]="visible", nzTitle="This module can't be built", [nzFooter]="modalFooter", (nzOnCancel)="handleCancel()")
  nz-alert.mb1(nzType="error", [nzMessage]="message", nzShowIcon)
  div(*ngFor="let error of module?.errors")
    p.logs {{ error }}
  ng-template(#message)
    span The module&nbsp;
      b(*ngIf="module?.name") {{ module?.name }}&nbsp;
      span can't be built, here is the reason :
  ng-template(#modalFooter)
    button(nz-button, nzType="default", (click)="handleCancel()") Close
